Loading...
Searching...
No Matches
c_assign.c File Reference

Cluster library - Assign cluster. More...

`#include <math.h>`
`#include <grass/cluster.h>`
Include dependency graph for c_assign.c:

Go to the source code of this file.

## Functions

int | I_cluster_assign (struct Cluster *C, int *interrupted)
| Assign cluster.

## Detailed Description

Cluster library - Assign cluster.

(C) 2001-2009 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file c_assign.c.

## Function Documentation

## I_cluster_assign()

int I_cluster_assign | ( | struct Cluster * | C,
|  | int * | interrupted )

Assign cluster.

Parameters

  C | pointer to Cluster structure
  interrupted | ?

Returns
  -1 on interrupted
  0 on success

Definition at line 26 of file c_assign.c.

References G_debug(), and HUGE_VAL.

Referenced by I_cluster_exec().